.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.883789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.440959,-0.440959,0.000000,0,0);-ms-transform:matrix(0.000000,0.440959,-0.440959,0.000000,0,0);-webkit-transform:matrix(0.000000,0.440959,-0.440959,0.000000,0,0);}
.m1{transform:matrix(0.440959,0.000000,0.000000,0.440959,0,0);-ms-transform:matrix(0.440959,0.000000,0.000000,0.440959,0,0);-webkit-transform:matrix(0.440959,0.000000,0.000000,0.440959,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.600000px;}
.ls0{letter-spacing:-0.122000px;}
.ls1f{letter-spacing:-0.081200px;}
.ls14{letter-spacing:-0.069200px;}
.ls3{letter-spacing:-0.058400px;}
.ls21{letter-spacing:0.012000px;}
.lsd{letter-spacing:0.065600px;}
.ls15{letter-spacing:0.114000px;}
.ls29{letter-spacing:0.114800px;}
.lsa{letter-spacing:0.140000px;}
.ls1a{letter-spacing:0.142400px;}
.ls25{letter-spacing:0.143200px;}
.ls2f{letter-spacing:0.144000px;}
.ls18{letter-spacing:0.149600px;}
.ls9{letter-spacing:0.151600px;}
.lsc{letter-spacing:0.154000px;}
.ls26{letter-spacing:0.156400px;}
.ls24{letter-spacing:0.168400px;}
.ls1d{letter-spacing:0.168800px;}
.lse{letter-spacing:0.169600px;}
.ls2d{letter-spacing:0.182800px;}
.ls30{letter-spacing:0.183600px;}
.ls1b{letter-spacing:0.184400px;}
.ls13{letter-spacing:0.186400px;}
.ls7{letter-spacing:0.197600px;}
.ls2b{letter-spacing:0.199200px;}
.ls17{letter-spacing:0.202400px;}
.ls28{letter-spacing:0.207600px;}
.lsb{letter-spacing:0.208000px;}
.ls8{letter-spacing:0.226800px;}
.ls23{letter-spacing:0.229200px;}
.ls19{letter-spacing:0.232800px;}
.ls12{letter-spacing:0.234400px;}
.ls27{letter-spacing:0.238000px;}
.ls16{letter-spacing:0.262800px;}
.ls1c{letter-spacing:0.264400px;}
.ls1e{letter-spacing:0.277600px;}
.ls10{letter-spacing:0.281600px;}
.ls6{letter-spacing:0.292800px;}
.ls22{letter-spacing:0.305600px;}
.ls2a{letter-spacing:0.308800px;}
.ls4{letter-spacing:0.312000px;}
.ls11{letter-spacing:0.314000px;}
.ls5{letter-spacing:0.377600px;}
.ls1{letter-spacing:0.413600px;}
.ls2{letter-spacing:0.420000px;}
.ls2c{letter-spacing:0.445200px;}
.ls2e{letter-spacing:0.792000px;}
.ls20{letter-spacing:0.996000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws25{word-spacing:-2.004000px;}
.ws10{word-spacing:-1.622000px;}
.ws2{word-spacing:-1.285600px;}
.ws15{word-spacing:-1.272400px;}
.ws1b{word-spacing:-1.246000px;}
.wse{word-spacing:-1.242400px;}
.ws18{word-spacing:-1.237200px;}
.ws1c{word-spacing:-1.215600px;}
.ws12{word-spacing:-1.210400px;}
.ws1f{word-spacing:-1.207200px;}
.wsf{word-spacing:-1.194400px;}
.ws21{word-spacing:-1.190800px;}
.ws16{word-spacing:-1.176400px;}
.ws1a{word-spacing:-1.164400px;}
.ws19{word-spacing:-1.151200px;}
.ws14{word-spacing:-1.150400px;}
.ws1d{word-spacing:-1.122800px;}
.ws11{word-spacing:-0.970800px;}
.wsd{word-spacing:-0.822000px;}
.ws13{word-spacing:-0.812400px;}
.ws3{word-spacing:-0.721600px;}
.wsc{word-spacing:-0.689600px;}
.wsb{word-spacing:-0.511600px;}
.ws17{word-spacing:-0.313600px;}
.ws24{word-spacing:-0.191600px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.046800px;}
.ws1{word-spacing:0.072400px;}
.ws1e{word-spacing:0.183200px;}
.ws5{word-spacing:0.264800px;}
.ws4{word-spacing:0.460400px;}
.ws9{word-spacing:0.575600px;}
.ws6{word-spacing:0.577600px;}
.ws8{word-spacing:0.950000px;}
.ws7{word-spacing:1.018000px;}
.wsa{word-spacing:1.092400px;}
.ws22{word-spacing:1.200000px;}
.ws23{word-spacing:1.848000px;}
._0{margin-left:-3.001600px;}
._3{width:9.000000px;}
._2{width:12.001600px;}
._1{width:24.000000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,153);}
.fc0{color:rgb(221,221,221);}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.000000px;}
.fs0{font-size:129.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:194.904059px;}
.y4{bottom:247.819188px;}
.y29{bottom:357.618081px;}
.y28{bottom:381.429889px;}
.y27{bottom:403.918819px;}
.y26{bottom:426.407749px;}
.y25{bottom:448.896679px;}
.y24{bottom:471.385609px;}
.y23{bottom:493.874539px;}
.y22{bottom:517.686347px;}
.y21{bottom:540.175277px;}
.y20{bottom:562.664207px;}
.y1f{bottom:585.153137px;}
.y1e{bottom:607.642066px;}
.y11{bottom:626.162362px;}
.y1d{bottom:630.130996px;}
.y10{bottom:644.682657px;}
.y1c{bottom:653.942804px;}
.yf{bottom:663.202952px;}
.y1b{bottom:676.431734px;}
.ye{bottom:683.046125px;}
.y1a{bottom:698.920664px;}
.yd{bottom:722.732472px;}
.y19{bottom:742.575646px;}
.y18{bottom:782.261993px;}
.y17{bottom:806.073801px;}
.y16{bottom:828.562731px;}
.y15{bottom:851.051661px;}
.y14{bottom:873.540590px;}
.y13{bottom:896.029520px;}
.y12{bottom:939.684502px;}
.yc{bottom:987.308118px;}
.yb{bottom:1008.474170px;}
.ya{bottom:1029.640221px;}
.y9{bottom:1050.806273px;}
.y8{bottom:1071.972325px;}
.y7{bottom:1093.138376px;}
.y6{bottom:1114.304428px;}
.y5{bottom:1152.667897px;}
.y2{bottom:1200.291513px;}
.y1{bottom:1205.583026px;}
.h5{height:26.542969px;}
.h4{height:28.754883px;}
.h3{height:35.390625px;}
.h2{height:60.039000px;}
.h1{height:86.545898px;}
.h0{height:1374.029520px;}
.w1{width:953.354244px;}
.w0{width:956.000000px;}
.x0{left:0.881919px;}
.x1{left:27.780443px;}
.x2{left:109.798893px;}
.x3{left:120.381919px;}
.x5{left:125.673432px;}
.x4{left:583.389299px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.453556pt;}
.ls0{letter-spacing:-0.092223pt;}
.ls1f{letter-spacing:-0.061381pt;}
.ls14{letter-spacing:-0.052310pt;}
.ls3{letter-spacing:-0.044146pt;}
.ls21{letter-spacing:0.009071pt;}
.lsd{letter-spacing:0.049589pt;}
.ls15{letter-spacing:0.086176pt;}
.ls29{letter-spacing:0.086780pt;}
.lsa{letter-spacing:0.105830pt;}
.ls1a{letter-spacing:0.107644pt;}
.ls25{letter-spacing:0.108249pt;}
.ls2f{letter-spacing:0.108854pt;}
.ls18{letter-spacing:0.113087pt;}
.ls9{letter-spacing:0.114599pt;}
.lsc{letter-spacing:0.116413pt;}
.ls26{letter-spacing:0.118227pt;}
.ls24{letter-spacing:0.127298pt;}
.ls1d{letter-spacing:0.127601pt;}
.lse{letter-spacing:0.128205pt;}
.ls2d{letter-spacing:0.138184pt;}
.ls30{letter-spacing:0.138788pt;}
.ls1b{letter-spacing:0.139393pt;}
.ls13{letter-spacing:0.140905pt;}
.ls7{letter-spacing:0.149371pt;}
.ls2b{letter-spacing:0.150581pt;}
.ls17{letter-spacing:0.153000pt;}
.ls28{letter-spacing:0.156931pt;}
.lsb{letter-spacing:0.157233pt;}
.ls8{letter-spacing:0.171444pt;}
.ls23{letter-spacing:0.173259pt;}
.ls19{letter-spacing:0.175980pt;}
.ls12{letter-spacing:0.177189pt;}
.ls27{letter-spacing:0.179911pt;}
.ls16{letter-spacing:0.198658pt;}
.ls1c{letter-spacing:0.199867pt;}
.ls1e{letter-spacing:0.209845pt;}
.ls10{letter-spacing:0.212869pt;}
.ls6{letter-spacing:0.221336pt;}
.ls22{letter-spacing:0.231011pt;}
.ls2a{letter-spacing:0.233430pt;}
.ls4{letter-spacing:0.235849pt;}
.ls11{letter-spacing:0.237361pt;}
.ls5{letter-spacing:0.285438pt;}
.ls1{letter-spacing:0.312652pt;}
.ls2{letter-spacing:0.317490pt;}
.ls2c{letter-spacing:0.336539pt;}
.ls2e{letter-spacing:0.598695pt;}
.ls20{letter-spacing:0.752904pt;}
.ws25{word-spacing:-1.514879pt;}
.ws10{word-spacing:-1.226114pt;}
.ws2{word-spacing:-0.971820pt;}
.ws15{word-spacing:-0.961842pt;}
.ws1b{word-spacing:-0.941886pt;}
.wse{word-spacing:-0.939164pt;}
.ws18{word-spacing:-0.935233pt;}
.ws1c{word-spacing:-0.918905pt;}
.ws12{word-spacing:-0.914975pt;}
.ws1f{word-spacing:-0.912556pt;}
.wsf{word-spacing:-0.902880pt;}
.ws21{word-spacing:-0.900158pt;}
.ws16{word-spacing:-0.889273pt;}
.ws1a{word-spacing:-0.880202pt;}
.ws19{word-spacing:-0.870224pt;}
.ws14{word-spacing:-0.869619pt;}
.ws1d{word-spacing:-0.848755pt;}
.ws11{word-spacing:-0.733854pt;}
.wsd{word-spacing:-0.621372pt;}
.ws13{word-spacing:-0.614115pt;}
.ws3{word-spacing:-0.545477pt;}
.wsc{word-spacing:-0.521288pt;}
.wsb{word-spacing:-0.386732pt;}
.ws17{word-spacing:-0.237059pt;}
.ws24{word-spacing:-0.144836pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.035377pt;}
.ws1{word-spacing:0.054729pt;}
.ws1e{word-spacing:0.138486pt;}
.ws5{word-spacing:0.200170pt;}
.ws4{word-spacing:0.348029pt;}
.ws9{word-spacing:0.435112pt;}
.ws6{word-spacing:0.436624pt;}
.ws8{word-spacing:0.718131pt;}
.ws7{word-spacing:0.769534pt;}
.wsa{word-spacing:0.825775pt;}
.ws22{word-spacing:0.907113pt;}
.ws23{word-spacing:1.396954pt;}
._0{margin-left:-2.268992pt;}
._3{width:6.803347pt;}
._2{width:9.072339pt;}
._1{width:18.142259pt;}
.fs4{font-size:27.213389pt;}
.fs3{font-size:29.481172pt;}
.fs2{font-size:36.284519pt;}
.fs1{font-size:47.623431pt;}
.fs0{font-size:97.514644pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:147.333333pt;}
.y4{bottom:187.333333pt;}
.y29{bottom:270.333333pt;}
.y28{bottom:288.333333pt;}
.y27{bottom:305.333333pt;}
.y26{bottom:322.333333pt;}
.y25{bottom:339.333333pt;}
.y24{bottom:356.333333pt;}
.y23{bottom:373.333333pt;}
.y22{bottom:391.333333pt;}
.y21{bottom:408.333333pt;}
.y20{bottom:425.333333pt;}
.y1f{bottom:442.333333pt;}
.y1e{bottom:459.333333pt;}
.y11{bottom:473.333333pt;}
.y1d{bottom:476.333333pt;}
.y10{bottom:487.333333pt;}
.y1c{bottom:494.333333pt;}
.yf{bottom:501.333333pt;}
.y1b{bottom:511.333333pt;}
.ye{bottom:516.333333pt;}
.y1a{bottom:528.333333pt;}
.yd{bottom:546.333333pt;}
.y19{bottom:561.333333pt;}
.y18{bottom:591.333333pt;}
.y17{bottom:609.333333pt;}
.y16{bottom:626.333333pt;}
.y15{bottom:643.333333pt;}
.y14{bottom:660.333333pt;}
.y13{bottom:677.333333pt;}
.y12{bottom:710.333333pt;}
.yc{bottom:746.333333pt;}
.yb{bottom:762.333333pt;}
.ya{bottom:778.333333pt;}
.y9{bottom:794.333333pt;}
.y8{bottom:810.333333pt;}
.y7{bottom:826.333333pt;}
.y6{bottom:842.333333pt;}
.y5{bottom:871.333333pt;}
.y2{bottom:907.333333pt;}
.y1{bottom:911.333333pt;}
.h5{height:20.064559pt;}
.h4{height:21.736606pt;}
.h3{height:26.752746pt;}
.h2{height:45.385130pt;}
.h1{height:65.422423pt;}
.h0{height:1038.666667pt;}
.w1{width:720.666667pt;}
.w0{width:722.666667pt;}
.x0{left:0.666667pt;}
.x1{left:21.000000pt;}
.x2{left:83.000000pt;}
.x3{left:91.000000pt;}
.x5{left:95.000000pt;}
.x4{left:441.000000pt;}
}
